PHONOPY-CALC-CONVERT(1)

NAME
phonopy-calc-convert - manual page for phonopy-calc-convert 2.48.0

DESCRIPTION
usage: phonopy-calc-convert [-h] -i FILE_IN -o FILE_OUT --calcin CALC_IN

--calcout CALC_OUT
    [--additional-info ADDITIONAL_INFO [ADDITIONAL_INFO ...]]

Phonopy crystal structure converter command-line-tool

  options:

-h, --help
    show this help message and exit

-i FILE_IN
    Input crystal structure filename

-o FILE_OUT
    Output crystal structure filename

--calcin CALC_IN
    Input calculator format

--calcout CALC_OUT
    Output calculator format

--additional-info ADDITIONAL_INFO [ADDITIONAL_INFO ...]
    Additional information for the conversion, which is required for some calculators. Pass 'help' to this option to see the format for your desired output format.